=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

override_dh_auto_install:
	install -D -m 755 snmpcheck-1.9.rb $(CURDIR)/debian/snmpcheck/usr/bin/snmp-check
