=== debian/watch ===
version=4

http://www.nothink.org/codes/snmpcheck/index.php snmpcheck-([\d\.]+)\.(?:tgz|tbz2|txz|pl|rb|tar\.gz|tar\.bz2|tar\.xz)
